{
  "name": "amqp-topic-logger",
  "version": "1.0.0",
  "scripts": {
    "publisher": "ts-node src/publisher.ts",
    "subscriber": "nodemon src/subscriber.ts"
  },
  "dependencies": {
    "amqplib": "0.10.3",
    "yargs": "17.7.2"
  },
  "devDependencies": {
    "@types/amqplib": "0.10.5",
    "@types/yargs": "17.0.32",
    "nodemon": "3.1.0",
    "ts-node": "10.9.2",
    "typescript": "5.4.2"
  }
}
